@charset "UTF-8";

/*============================================================
//
//  目次---------------------
//  ・初期設定
//  ・共通設定
//
//==========================================================*/

/*============================================================
//  初期設定
//==========================================================*/

* {
	margin: 0;
	padding : 0;
}

html {
	background:#FFF;
	min-width: 1000px;
}

body {
	font-size:12px;
	color:#111;
	line-height:1.5em;
	text-align: center;
	font-family: "Helvetica","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3","メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック","MS P Gothic", sans-serif;
	background-color: #D8D8D8;
	background-image:url(../image/common/background.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}

#wrapper {
	margin:0 auto;
	width:100%;
	text-align: left;
}
div.inner {
	margin:0 auto;
	width:960px;
}

/*============================================================
//  共通設定
//==========================================================*/


h1, h2, h3, h4, h5, h6 {
	line-height:1.4em;
}

p, li,dt,dd {
	line-height:1.5em;
}

hr{
	background-color: #999999;
	border: medium none;
	color: #999999;
	height: 1px;
	margin: 8px 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

th, td {
	font-style: normal;
}

ul,ol {
	list-style-type: none;
}

.left{ float:left; }

.right{ float:right; }

a {
	color:#111;
/* macIE&FF対策\*/
	overflow: hidden;
/* macIE&FF対策*/
}

a:link , a:visited { 
	color:#2773A5;
}

a:hover {
	color:#CC0000;
}


img,
a img {
	border : 0;
}

.left {
	float:left;
}
.right {
	float:right;
	margin-right:0px;
}

.clr {
	clear: both;
/* macIE対策\*/
	overflow: hidden;
	width: 1px;
	height: 1px;
	margin: 0 -1px -1px 0;
	border: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
/* macIE対策*/
}

.clearfix:after {
	font-size:1px;
	content: "";
	display: block;
	height: 0;
	clear: both;
}
.clearfix {
	zoom: 1;
}

